﻿
/* column container */
.colmask {
    position: relative; /* This fixes the IE7 overflow hidden bug */
    clear: both;
    float: left;
    width: 100%; /* width of whole page */
    overflow: hidden; /* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
    float: left;
    width: 100%; /* width of page */
    position: relative;
}

.col1,
.col2,
.col3 {
    float: left;
    position: relative;
    padding: 0 0 1em 0; /* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
    overflow: hidden;
}
/* 3 Column settings */
.threecol {
    background: #eee; /* right column background colour */
}

    .threecol .colmid {
        right: 26%; /* width of the right column */
        background: #fff; /* center column background colour */
    }

    .threecol .colleft {
        right: 55%; /* width of the middle column */
        background: #f4f4f4; /* left column background colour */
    }

    .threecol .col1 {
        width: 55%; /* width of center column content (column width minus padding on either side) */
        left: 100%; /* 100% plus left padding of center column */
    }

    .threecol .col2 {
        width: 17%; /* Width of left column content (column width minus padding on either side) */
        left: 27%; /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    }

    .threecol .col3 {
        width: 25%; /* Width of right column content (column width minus padding on either side) */
        left: 84%; /* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
    }

.errorBox {
    border: solid 2px red;
}

body {
    min-width: 1180px;
    max-height: 100%;
}

.adZone {
    display: inline-block;
}

#statsColumn {
    text-align: right;
}

#statsColumn table {
    float: right;
    clear: both;
}